@charset "UTF-8";

body1{
        text-align: center;
        margin: 0px;
        padding: 0px;
        font-size: 12px;
        font-family: sans-serif,"ＭＳ ゴシック","ヒラギノ角ゴ Pro W3",Osaka;
}




#layout {
          width: 888px;
          margin-top:  0px;
          padding-top: 0px;
          background-color: #ffffff;
          border: solid 1px #E6D7DC;
          background-image: url();
position: relative;
                     }


#header {
          width : 888px;
          height : 131px;
          margin-top:  0px;
          padding-top: 0px;
          text-align: left;
          background-color: #ffffff;
          background-image: url(http://www.de-prism.jp/img/blog/blog_title_02.gif);
                       }





#menu {
        float : left;
        width : 230px;
        margin: 20px 0px 0px 0px;
        padding: 0px;
        color: #d7a1bc;
        text-align: left;
		
		background-color: #ffffff;
                    }



#main {
        float : right;
        width : 656px;
        margin: 0px 0px 0px 0px;
        padding: 0px;
        text-align: left;
        color: gray;
		background-color: #ffffff;
		text-align: center;
                    }




#footer {
         background-color: #ffffff;
	clear : both;
         width: 886px;
	color: gray;
	border-top: dotted 1px #99cc33;
	padding-top: 10px;
	margin-top: 30px;
    margin-bottom: 10px;
	text-align: center;
	padding-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
         font-size: 11px;
        color: #666666;
	}




/*タイトル部分
------------------------------------------------------------*/


/*サイトタイトル*/


.site_title {
	font-size: 20px;
	font-weight: bolder;
	color: #FFFFFF;
	padding-top: 30px;

	margin: 0px;
}


.site_title a{
             color: #FFFFFF;
             text-decoration:none;
}


.site_title a:hover {
	              color: #FFFFD9;
                  text-decoration : underline;
}


/*サイト説明文*/

.site_intro {
	margin-top: 3px;
	font-size: 12px;
	font-weight: bolder;
	color: white;
	padding-left: 80px;
}




/*文字設定
------------------------------------------------------------*/

#menutitle {
        font-size: 12px;
		font-weight: bold;
        color: #666666;
        text-align: left;
        margin-top: 30px;
        margin-bottom: 10px;
        background-color: #ffffff;
		padding: 0px 0px 2px 22px;
		background: url(http://www.de-prism.jp/img/blog/subtitle_back.gif) no-repeat;
border-bottom :1px solid #BCBCBC;
	}
	


/* 自己紹介部分の画像
--------------------------------------------------*/
.pay {
	text-align: center;
         padding-left: 10px;
         margin-top: 10px;
         margin-bottom: 10px;
}





/* リスト設定（サイドメニュー）
------------------------------------------------------------*/

ul {
     text-align:left;
     margin: 0px;

     padding: 0px 10px 0px 15px;
     list-style-type: none;
     text-decoration: none;
	 
}



li {
     text-align: left;
     font-size: 11px;
     color: #D70011;
     line-height: 150%;
     padding: 0px 0px 10px 22px;
     text-decoration: none;
     background: url(http://www.de-prism.jp/img/blog/subtitle_back_02.gif) no-repeat;
}

li a{
             color: #7D9BC8;
             text-decoration:none;
}


/* カレンダー
--------------------------------------------------*/

table.calender {
	font-size: 12px;
	border-collapse: collapse;
         padding: 0px 0px 10px 0px;
		 margin: 0px 0px 0px 26px;
         color: #666666;
}
.calender caption {
	font-size: 12px;
	border-bottom : 1px solid #666666;
	padding: 0px 0px 5px 0px;
}







.calender th {
	font-size: 10px;
	font-weight: normal;
	padding: 0.2em 0;
	text-align: center;
}
.calender td {
	width: 26px;
	text-align: center;
	padding: 0.2em 0;
	background: url(http://blog-imgs-29-origin.fc2.com/b/d/s/bdsample/cal_line.gif) repeat-x bottom left;
}
.calender td a {
	display: block;
	font-weight: bold;
}
th#sun {
	color: #FF2222;
}
th#sat {
	color: #2996CC
}
.calender td a:link, .calender td a:visited {
      　 text-decoration: none;
       　color: #D70011;
}
.calender td a:hover {
	color:  #D70011;
         text-decoration: underline;
}



/*エントリー
--------------------------------------------------*/


/*エントリーテーブル（1ブロック）*/

.entry_table{



	width: 640px;
		text-align: center;
	margin: 20px 0px 10px 0px;
         color: #BBBBBB;
		          
		 background-color: #ffffff;
}

/*エントリー：ナビゲーション*/

.entry_navi{
	font-size: 12px;
	text-align:center;
}

.entry_navi a {
                 font-size: 12px;
                 color: #809933;
                 text-decoration:none;
}


.entry_navi a:hover {
	              color: #D70011;
                       text-decoration : underline;
}


/*エントリー：見出し*/

.entry_title{
	font-size: 14x;
	color: #ffffff;
	margin: 0px 0px 0px 0px;
    padding: 6px 0px 0px 21px;
	text-align: left;
float : left;
}

.entry_title a {
                 font-size: 14px;
                 color: #ffffff;
                 text-decoration:none;
				 font-weight: bold;
}
.entry_title a:hover {
	              color: #ffffff;
                 font-size: 14px;
                 color: #ffffff;
                 text-decoration:none;
				 font-weight: bold;
}


.entry_back{
width: 640px;
height : 34px;
	background: url(http://www.de-prism.jp/img/blog/blog_subtitle.gif) no-repeat;
	
}


/*エントリー：テキスト*/

.entry_text {
border-left :1px solid #BCBCBC;
border-right :1px solid #BCBCBC;
	font-size: 12px;
	color: #6D6D6D;
	    padding: 8px 15px 5px 15px;
	text-align: left;
	line-height : 140%;
}

.entry_text a {
                 font-size: 12px;
                 color: #809933;
                 text-decoration:none;
}


.entry_text a:hover {
	              color: #D70011;
                       text-decoration : underline;

}



/*エントリー：ステータス（日付等）*/

.entry_day {
	font-size: 11px;
	color: #ffffff;
	text-align: right;
	padding: 5px 10px 0px 0px;
	letter-spacing:1pt;
		line-height: 140%;

	
}



.entry_state {
border-left :1px solid #BCBCBC;
border-right :1px solid #BCBCBC;
	font-size: 11px;
	color: gray;
	text-align: right;
	border-bottom :1px solid #BCBCBC;
	padding: 4px 15px 10px 15px;
}


.entry_state a {
                 font-size: 11px;
                 color: #D70011;
                 text-decoration:none;
}


.entry_state a:hover {
	               color: #D70011;
                       text-decoration : underline;
}


.comment_state {
	font-size: 12px;
	color: #727272;
	text-align: right;
         margin: 20px 20px 10px 0px;
}

.comment_state a {
                 font-size: 12px;
                 color: #809933;
                 text-decoration:none;
}


.comment_state a:hover {
	               color: #D70011;
                       text-decoration : underline;
}



/*テキスト内の画像*/

.entry_text img {
       padding: 0px;
       margin-right: 3px;
       margin-bottom: 3px;
       border: 1px #666;
} 






/*検索
---------------------------------------------------------*/
#sarch { text-align: center;
         margin-top : 15px;
         padding: 0px 0px 10px 15px;
         background: url() no-repeat; }





/*フッター
---------------------------------------------------------*/





textarea,input,select {
	font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

.emoji{
	vertical-align:middle;
	border:0;
}

BODY {



	Font-size:12px;



	Font-family: "ＭＳ Ｐゴシック", "Osaka‐等幅", Osaka;



	margin-left: 0px;



	margin-top: 0px;



	margin-right: 0px;



	margin-bottom: 0px;



	padding: 0px 0px 0px 0px;



	text-align:center;



	background-image:url("http://www.de-prism.jp/img/top/back.gif");
	
	background-position:center;
	
	background-repeat:  repeat-y;



}


TD {
	FONT-SIZE: 12px;
	COLOR: #666666;
	Font-family:"Verdana", "ＭＳ Ｐゴシック", "Osaka";
	letter-spacing:1.2pt;
	line-height: 140%;
	}



/*リンク*/
A:link {COLOR: #ef3588; }



A:visited {COLOR: #ef3588; }



A:active {TEXT-DECORATION: none}



A:hover {TEXT-DECORATION : underline;border-bottom-color : #ef3588;border-bottom-width : 1px;}



A{text-decoration : none;COLOR: #ef3588;}

/*タイトル*/
.blog_01{background-image:url("http://www.de-prism.jp/img/blog/title.gif");background-repeat:no-repeat;}
/*ベース*/
.common_01{background-image:url("http://www.de-prism.jp/img/top/back_top.gif");background-repeat:repeat-x;FONT-SIZE: 11px;color: #FFFFFF;padding: 0px 0px 0px 7px;}



.common_02{background-image:url("http://www.de-prism.jp/img/top/back_left.gif");background-repeat:repeat-y;}



.common_03{background-image:url("http://www.de-prism.jp/img/top/back_right.gif");background-repeat:repeat-y;}



.common_04 {background-color: #ffffff;}



/*旧.td_14*/



.common_05 {border-right:1px solid #BCBCBC;border-left:1px solid #E6D7DC;border-bottom:1px solid #BCBCBC;padding: 10x 14px 14px 14px;background-color : #ffffff;}



.common_06 {padding: 20px 0px 10px 0px;letter-spacing:1.0pt;line-height: 100%;background-color : #fff;}



.common_07 {background-color : #FFFFFF ;padding: 6px 0px 0px 6px;background-color : #fff;}




/* 罫線 */
.hr{height:1px;border-color:#999999; border-style:dotted;}


/*フォント*/
.f_white{ color: #ffffff;}
.f_white_16px{FONT-SIZE: 16px;color: #ffffff;}
.f_black{ color: #666666;}
.f_b{ color: #666666;color: #666666;Font-family: "Arial";}
.f_link{ color: #D70011;}
.f_red{ color: #FF0000;}
.f_red_10px{FONT-SIZE: 10px; color: #FF0000;}
.f_red_10px_02{FONT-SIZE: 10px; color: #D70011;}
.f_red_14px{FONT-SIZE: 14px; color: #FF0000;}
.f_red_17_b{FONT-SIZE: 17px;color: #D70011;font-weight: bold;Font-family: "Arial";}
.f_14px{FONT-SIZE: 14px;}
.f_13px{FONT-SIZE: 13px;}
.f_blue{ color: #3660B4;}
.f_blue_10px{FONT-SIZE: 10px; color: #3660B4;}
.f_blue_14px{FONT-SIZE: 14px; color: #057EA6;}
.f_gray_14px{ color: #999999;FONT-SIZE: 14px;}
.f_gray{ color: #999999;}
.f_gray_10{FONT-SIZE: 10px; color: #999999;}
.f_gray_10_02{FONT-SIZE: 10px; color: #666666;}
.f_gray_15_b{FONT-SIZE: 15px;color: #808080;font-weight: bold;Font-family: "Arial";}
.f_green{ color: #008C14;}
.f_brown{FONT-SIZE: 12px;color: #8B3524;}
.f_brown_14{FONT-SIZE: 14px;color: #8B3524;}
.f_brown_15{FONT-SIZE: 15px;color: #8B3524;}
.f_orange_17_b{FONT-SIZE: 17px;color: #FF7416;font-weight: bold;Font-family: "Arial";}
.f_10{FONT-SIZE: 10px;}
.f_brown_15{FONT-SIZE: 15px;color: #8B3524}
.f_pink_14{FONT-SIZE: 14px;color: #EB3984;}
.f_brown_17_b{FONT-SIZE: 17px;color: #8B3524;font-weight: bold;Font-family: "Arial";}
.f_blue_17_b{FONT-SIZE: 17px;color: #5689BF;font-weight: bold;Font-family: "Arial";}
.f_brown_22{FONT-SIZE: 22px;color: #8B3524;font-weight: bold;Font-family: "Arial";}
.f_blue_22{FONT-SIZE: 22px;color: #5689BF;font-weight: bold;Font-family: "Arial";}
.f_pink{color: #FD409E;}
.f_pink_11{color: #FD409E;}

/*背景*/



/*枠線*/
.back_pic{border:1px solid #D7D7D7;}


/* form部CSS */
TEXTAREA {
 border-top :1px solid #7F9DB9;
 border-bottom :1px solid #7F9DB9;
 border-left :1px solid #7F9DB9;
 border-right :1px solid #7F9DB9;
 background-color : #FFFFFF ;
 color : #666666 ;
 font-size : 12px ;
 Font-family:"Verdana", "ＭＳ Ｐゴシック", "Osaka";
 padding: 1px;
}

TEXTAREA {
 border-top :1px solid #7F9DB9;
 border-bottom :1px solid #7F9DB9;
 border-left :1px solid #7F9DB9;
 border-right :1px solid #7F9DB9;
 background-color : #FFFFFF ;
 color : #666666 ;
 font-size : 12px ;
 Font-family:"Verdana", "ＭＳ Ｐゴシック", "Osaka";
 padding: 1px;
}

select {
 border-top :1px solid #7F9DB9;
 border-bottom :1px solid #7F9DB9;
 border-left :1px solid #7F9DB9;
 border-right :1px solid #7F9DB9;
 background-color : #FFFFFF ;
 color : #666666 ;
 font-size : 12px ;
 Font-family:"Verdana", "ＭＳ Ｐゴシック", "Osaka";
 padding: 1px;
  letter-spacing:1.3pt;
}


INPUT {
 border-top :1px solid #7F9DB9;
 border-bottom :1px solid #7F9DB9;
 border-left :1px solid #7F9DB9;
 border-right :1px solid #7F9DB9;
 background-color : #FFFFFF ;
 color : #666666 ;
 font-size : 12px ;
 Font-family:"Verdana", "ＭＳ Ｐゴシック", "Osaka";
 padding: 1px;
  letter-spacing:1.3pt;
}

/* ボーダーを出さない用です。チェックボックスなどに手動でつけて下さい */
.no_border {border-style:none;color : #666666 ;}
